name: 'Sobki Background Image'
description: 'Allow to set background image in sections and blocks.'
type: module
core_version_requirement: ^10 || ^11
package: 'Sobki'
dependencies:
  - drupal:file
  - drupal:image
  - drupal:media
  - media_library_form_element:media_library_form_element

# Information added by Drupal.org packaging script on 2025-11-13
version: '11.0.8'
project: 'sobki_profile_bootstrap'
datestamp: 1763026327
